# translation of kfile_theora.po to Latvian
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Maris Nartiss <maris.kde@gmail.com>, 2007.
msgid ""
msgstr ""
"Project-Id-Version: kfile_theora\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2007-04-20 05:50+0200\n"
"PO-Revision-Date: 2007-11-28 00:27+0200\n"
"Last-Translator: Maris Nartiss <maris.kde@gmail.com>\n"
"Language-Team: Latvian <locale@laka.lv>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n != 0 ? 1 : "
"2);\n"

#: kfile_theora.cpp:70
msgid "Video Details"
msgstr "Video detaļas"

#: kfile_theora.cpp:72
msgid "Length"
msgstr "Garums"

#: kfile_theora.cpp:75
msgid "Resolution"
msgstr "Izšķirtspēja"

#: kfile_theora.cpp:78
msgid "Frame Rate"
msgstr "Kadru ātrums"

#: kfile_theora.cpp:80
msgid "Target Bitrate"
msgstr "Mērķa bitātrums"

#: kfile_theora.cpp:82
msgid "Quality"
msgstr "Kvalitāte"

#: kfile_theora.cpp:86
msgid "Audio Details"
msgstr "Audio detaļas"

#: kfile_theora.cpp:88
msgid "Channels"
msgstr "Kanāli"

#: kfile_theora.cpp:90
msgid "Sample Rate"
msgstr "Mērījumu biežums"
